[单选框]
充值单选框=假
注册单选框=真
[组合框]
组合框1=收货
[选择框]
选择框12=假
[编辑框]
编辑框1=C:\Users\Administrator\Desktop\冰淇淋\配置\帐号.ini
编辑框6=10
编辑框4=E:\Program Files\InCool Games\whjx\whjx\dy_bin\play.exe
编辑框10=1122222222
编辑框9=12333545
编辑框8=125678
编辑框7=456
编辑框5=654
编辑框2=100
编辑框3=56
